commit a8cb522c0e477db5f737da99e69e65d2f685a05d
Author: freddy77 <freddy77>
Date:   Mon Mar 2 07:59:02 2009 +0000

    add needed files to vc6 project

diff --git a/ChangeLog b/ChangeLog
index 56501f3..f89e0da 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Mar  2 08:58:31 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* win32/msvc6/libTDS.dsp: add needed files
+
 Mon Mar  2 00:09:58 EST 2009	JK Lowden <jklowden@freetds.org>
 	* src/dblib/bcp.c src/dblib/dblib.c
 	* samples/bcp_test.cpp samples/Makefile.bcp_test
@@ -1360,4 +1363,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2736 2009/03/02 05:39:44 jklowden Exp $
+$Id: ChangeLog,v 1.2737 2009/03/02 07:59:02 freddy77 Exp $
diff --git a/win32/msvc6/libTDS.dsp b/win32/msvc6/libTDS.dsp
index f4f87fe..ece7627 100644
--- a/win32/msvc6/libTDS.dsp
+++ b/win32/msvc6/libTDS.dsp
@@ -129,6 +129,10 @@ SOURCE=..\..\src\tds\md5.c
 # End Source File
 # Begin Source File
 
+SOURCE=..\..\src\tds\hmac_md5.c
+# End Source File
+# Begin Source File
+
 SOURCE=..\..\src\tds\mem.c
 # End Source File
 # Begin Source File
@@ -201,6 +205,10 @@ SOURCE=..\..\include\md5.h
 # End Source File
 # Begin Source File
 
+SOURCE=..\..\include\hmac_md5.h
+# End Source File
+# Begin Source File
+
 SOURCE=..\..\include\replacements.h
 # End Source File
 # Begin Source File

